/* **********************************************************
 * Copyright 2021 VMware, Inc.  All rights reserved. -- VMware Confidential
 * **********************************************************/

BEGIN;

/*
 * Adds the SHELL column to NduSourceDeployment
 */

ALTER TABLE NduSourceDeployment
    ADD SHELL VARCHAR(256) DEFAULT '';

INSERT INTO UpgradeTracking VALUES(:ndu_id, :ndu_operation);

COMMIT;